package org.springblade.gateway.common_gateway.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author: Silent
 * @Description
 * @Date: Created in 15:19 2021/11/9
 * @Modified By:
 */
@Getter
@AllArgsConstructor
public enum PlatformSettingEnum {
	PAGE_INTERFACE_SHOW("平台页面展示"),
	ACTIVE_SETTING("活动设置");

	/**
	 * 描述
	 */
	private String describe;
}
